/* List elements */
.list {
  padding: 0px;
  margin-left:5px;  
  display: block;
  float:left;
  width: 280px !important;
}

.list .ui-accordion-content {
  padding: 0px !important;
}

.list .ui-accordion .ui-accordion-header {
  padding-left: 20px;
  padding-top: 5px;
  height: 25px;
  background: -moz-linear-gradient(top, #fefefe, #f5f5f5); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe),color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fefefe, #f5f5f5); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fefefe 0%, #f5f5f5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fefefe 0%, #f5f5f5 100%); /* IE10+ */
  background: linear-gradient(to bottom, #fefefe 0%, #f5f5f5 100%); /* W3C */
  border: 1px solid #D8D8D8;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft:  0px;
  -moz-border-radius-bottomright:  0px;
}

.list .ui-accordion .ui-accordion-header .ui-icon {
    margin-top: -8px;
    position: absolute;
    right: 0.5em;
    top: 50%;
    display:block;
    float:left;
}

.list .ui-accordion .ui-accordion-header a {
  padding: 2px;
  font-size:12px; 
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  color: #333 !important;
  margin-left: 5px !important;
  /*text-transform: uppercase !important;*/
}

.list h3 {
  line-height:1.2em;
  font-size:14px;
  font-weight:bold !important;
}

.list td {
  margin: 0;
  padding: 0;
  border: none;
}

.list .ui-state-default a {
  font-weight: normal;
  color:#333 !important;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}

/* Items in left menu */
.list-item {
  color: #333;
  padding: 5px 5px 5px 10px;
  margin:0;
  text-align: left !important;
  font-size: 13px;
  font-weight: bold;
  border-bottom: 1px solid #efefef;
  border-left: 5px solid #F98E2B;
  width:100%;
}

.list-item-selected {
  background-color: #d9e2ef !important;
}

.list-item-highlighted {
  border-left-color: #4BA614;
}

.list-header {
  display: block;
  margin:0px 0px 5px 5px;
  width: 100%; 
  height: 35px;  
}

.list-title {
  max-width: 180px;  
}

.list-main-title {
  margin-bottom: 3px;  
}

.list-subtitle {
  font-size: 11px;
  font-weight: normal;
  color: #666;  
}

.list-type {
  
}

.list-time {
  
}

.item-status {
  display:inline;
  font-size:11px;
  font-weight: normal;
  color:#fff;
  background-color: #b4b4b4;
  border:1px solid #b0b0b0;
  padding-bottom: 1px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 2px;
  margin-left: 2px;
  height: 20px;
  line-height: 25px;
  border-radius: 3px;
  white-space: nowrap;
}

.item-status-DRAFT, .item-status-INCOMPLETE {
  background-color: #4BA614;
  border-color: #4BA614;
}

/* Summary details */
.summary-details {
  background-color: #fafafa;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  margin-top: 10px;
  -moz-border-radius: 4px;
  padding: 20px;
}

.summary-details table {
  width: 100%;
  text-align: left;
}

.summary-details td  {
  vertical-align: top;
}

.border-right {
  border-right: black dotted thin;  
}

.summary-label {
  display: block; 
  text-align: center; 
  font-size: 25px;
}

.summary-name-label {
  font-size: 16px;
  font-weight: bold;
  vertical-align: top;
}

.summary-details-label {
  font-size: 12px;
  font-weight: normal;
}

/* Details */
.program-details {
  background-color: #fafafa;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  -moz-border-radius: 4px; 
  min-height: 50px;
  padding: 20px 20px 20px 20px;
  margin:10px 0px 0px 0px;
}

.item-details {
  background-color: #fafafa;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  -moz-border-radius: 4px; 
  min-height: 50px;
  padding: 20px !important;
  margin:10px 20px 20px 20px;
}

.item-details-empty {
  font-size: 12px;
  color:#666;  
}

#programTabView {
  border-bottom: none !important;
}


/* Program details */
.program-container-groups,
.program-container {
  font-size: 12px;
  display: block;
  overflow-y: auto;
  overflow-x: hidden;
  text-align: center;
}

.program-container-groups p,
.program-container p {
  margin-top:0;
  margin-bottom:2px;
}

.program-container-groups h1,
.program-container h1 {
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  line-height:10px;
}

.program-container-groups h2,
.program-container h2 {
  font-family:Arial, Helvetica, sans-serif;
  font-size:15px;
  line-height:10px;
  font-style:italic;
}

.program-container-groups h5,
.program-container h5 {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:normal;
}
.program-container-groups legend,
.program-container legend {
  padding: 0.2em 0.5em;
  color:#444;
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-transform:uppercase;
}

.program-title {
  text-align: left;
  margin-bottom: 15px;
}

.program-buttons {
  float:right; 
}

.program-container-groups fieldset,
.program-container fieldset {
  border:1px solid #d8d8d8;
  text-align:left;
  padding:10px 10px 10px 10px;
  margin-top:20px;
}

.program-container-groups legend,
.program-container legend {
  padding: 0.2em 0.5em;
  color:#444;
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-transform:uppercase;
}

.program-container-groups table,
.program-container table {
  border-spacing: 5px;
  border-collapse: separate;
}

#eventsTabView\:searchCanvasCourses,
.program-container input[type="text"] {
  width: auto;
}

.program-container-groups input[type="text"],
.program-container input[type="text"] {
  width: 95%;
  height: 20px;
  padding: 2px; 
  border:1px solid #d8d8d8;
  font-family: Aria, Helvetica, sans-serif;
  font-size: 12px; 
  color: #676767;
  border-radius: 1px;
  -moz-border-radius: 1px;
}

.program-container-groups .small input[type="text"],
.program-container .small input[type="text"] {
  min-width: 0;
  max-width: 150px;
}

.program-container-groups .budgetCost input[type="text"]{
  width: 90%;
}

.program-container-groups textarea,
.program-container textarea {
  min-width: 350px !important;
  min-height: 80px;
  padding: 2px; 
  color:#ccc; 
  border:1px solid #d8d8d8 !important; 
  font-family: Arial, Helvetica,sans-serif;
  font-size: 12px; 
  color: #676767;
  border-radius: 1px;
  -moz-border-radius: 1px;
}

.author-program-info legend {
  vertical-align:top;
}

.program-option-table table {
  width: 100%;
}

.program-option-table-1 tr {
  width: 100%;
}
.program-option-table-2 tr {
  width: 50%;
}
.program-option-table-3 tr {
  width: 33%;
}
.program-option-table-4 tr {
  width: 25%;
}

.program-option-table tr {
  float: left;
  margin-top:4px;
} 

.program-option-table tr td {
  vertical-align:top;
}

.program-option-table tr td div {
  margin-top:1px;
}

.program-option-table tr td div.ui-radiobutton-box {
  /* width: 13px; */
  /* height: 13px; */
}

.program-option-table tr td label {
  margin-top:0;
  margin-left: 3px;
}

.program-matrix-table tr td {
  vertical-align:top;
}

.list-attendance-item-selected {
  
}

/* Program activity - attendance list */

/* Status label */
.item-attendance-status {
  display:inline;
  font-size:11px;
  font-weight: normal;
  border:1px solid #b0b0b0;
  padding-bottom: 1px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 2px;
  margin-left: 2px;
  height: 20px;
  line-height: 25px;
  border-radius: 3px;
  color:#fff;
/*  border-color: #b0b0b0;*/
  background-color: #b0b0b0;
  white-space: nowrap;
}

.item-attendance-status-highlighted {
  color:#fff;
  border-color: #4BA614;
  background-color: #4BA614;
  white-space: nowrap;
}

/* Program feedback */
.pd-feedback textarea {
  width: 100%;
  resize: none;
}

.pd-feedback-radio {
  width: 100%;
  text-align: center;
  border-spacing: 2px !important;
}

.emptycontainer {
  padding: 0px !important;
  background-color: #fafafa;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  -moz-border-radius: 4px; 
  min-height: 50px;
  margin-top: 10px;
}

.actionbuttons {
  margin-top: 20px;
  float: left;
  height: 30px;
  display: block;
}

.dialogform {
  color:#333333 !important;
  font-size: 12px;
  padding: 15px;
}

.dialogform ul {
  margin: 0;
  padding: 0;
}
.dialogform ul li {
  margin: 3px auto;
  padding: 0;
  list-style: none;
  display: table;
  float: left;
}
.dialogform ul li span {
  display: block;
  font-size: 12px;
}
.dialogform ul li input,
.dialogform ul li select,
.dialogform ul li textarea {
  margin: 1px;
}
.dialogform ul li div.edititem {
  display: table-cell;
  width: 1%;
}
.dialogform table tr {
  vertical-align: top;
}
.dialogform label.ui-selectonemenu-label {
  padding: 4px 2px 2px 2px;
  font-size: 12px;
  -moz-box-shadow: 0 0 0 0 rgba(0,0,0,.3) inset;
  -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,.3) inset;
  box-shadow: 0 0 0 0 rgba(0,0,0,.3) inset;
}
.dialogform li.ui-selectonemenu-item {
  font-size: 12px ! important;
}

.dialogformbtns {
  padding: 10px;
}

.pdformcontainer {
  width:100% !important;
  position:absolute;
  margin:0 !important;
  /*top: 40px !important;*/
  display: block !important;
  height: 100% !important;
  background-color: #ebebeb;
  background-image: url('/resources/images/linen.png') !important;
  background-position: 0px 0px !important;
  background-repeat: repeat !important;
}

#btncontainer {
  margin:10px 50px 0 50px;
}

.progstatusdiv {
  display: block;
  float:left;
  margin-top: 5px;
}

.progstatus {
  display:inline;
  font-size:11px;
  font-weight: bold;
  color:#fff;
  background-color: #2980b9;
  border:1px solid #2980b9;
  padding:2px;
  border-radius: 3px;
  white-space:nowrap;
}

.program-status-Archived {
  color: #aa2222;
}

.pd-item-status-Archived {
  color: #aa2222;
}

.tablepanel {
  margin: 0px 0px 0px 5px;
}

.user-profile {
  display: block !important;
  height: 65px;
  background-color: #e4e6eb;
  border-left: 5px solid #c3c6cf;
  border-radius: 4px;
}

#usernameinfo {
  display: block;
  float:left;
  padding: 5px;
  color:#444;
  font-family:  Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 10px;
}

#totalevents,
#totalhrs,
#totalcredits,
#totalpdps,
#totalinservice,
#totalceu {
  display: block;
  float:right;
  text-align: center;
  color: #fff;
  padding:10px;
  width:70px;
}

#totalevents {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  background-color: #9696A4;
  border:1px solid #9696A4; 
}

#totalhrs {
  background-color: #5bbeef;
  border:1px solid #5bbeef; 
}

#totalceu {
  background-color: #f2c446;
  border:1px solid #f2c446;
}

#totalinservice {
  background-color: #95b65d;
  border:1px solid #95b65d;
}
 
#totalcredits {
  background-color: #f87b5d;
  border:1px solid #f87b5d;
}

#totalpdps {
  background-color: #4B66FF;
  border:1px solid #4B66FF;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.rightborders {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.wtitle {
  font-size: 10px;
  font-weight: bold;
}



.pd-req-status {
  display:inline;
  font-size:11px;
  font-weight: normal;
  color:#fff;
 /* background-color: #0081B1;
  border:1px solid #0076a2;*/
  margin:4px !important;
  background-color: #2980b9;
  border:1px solid #2980b9;
  padding-bottom: 1px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 2px;
  height: 20px;
  border-radius: 3px;
  white-space:nowrap;
}

.pd-req-status-hightlight {
  background-color: #fa7b58 !important;
  border:1px solid #fa7b58 !important;
  font-weight: normal;
}

.pd-req-status-approval {
  display:inline;
  font-size:10px !important;
  font-weight: normal;
  font-style: italic;
  color:darkgray;
  margin:4px !important;
  padding: 0px 3px;
}


.pd-req-title {
  display:inline;
  font-size:14px;
  font-weight: bold;
  color:#333;
}

.pd-req-desc {
  display:inline;
  font-size:12px;
  font-weight: normal;
}

.pd-desc {
  display:block;
  margin: 10px 0 0 0;
  background-color: #e4e6eb;
  color: #333;
  padding: 10px;
  height: 20px;
  border-radius: 5px; 
  text-align: left;
  height: auto; 
}

#eventsTabView li.ui-state-default {
  background-color: #f9f9f9 !important;
  border-color: #dcdcdc !important;
  border-bottom-style: solid;
  border-width: 1px 1px 0px 1px !important;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  color: #666 !important;
  margin-right: 3px;
}

#eventsTabView li.ui-state-default a{
  color: #5D5D5D !important;
  font-weight: normal;
  font-size: 13px;
}

#eventsTabView li.ui-tabs-selected {
  background-color: #fff !important;
  border-color: #dcdcdc !important;
  border-bottom-style: solid;
  border-width: 1px 1px 2px 1px !important;
  border-bottom-color: #fff !important;
  border-top: 2px solid #4c8fbd !important;
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
}

#eventsTabView li.ui-tabs-selected a {
  color: #666 !important;
  font-weight: bold;
  font-size: 13px;
}

#eventsTabView ul.ui-tabs,
#eventsTabView ul.ui-tabs-top,
#eventsTabView ul.ui-tabs-nav,
#eventsTabView ul.ui-widget-header {
  border-bottom: 1px solid #e4e4e4 !important;
}
 
#eventsTabView ul.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all{
  padding:0 !important;
}

#eventsTabView .ui-tabs-panels {
  border-color: #e4e4e4;
  border-style: solid;
  border-width: 0;
}

#eventsTabView .summary-details {
  background-color: #fff;
  border: 0;
  margin-top: 10px;
  padding: 10px;
}

.program-group-title {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  padding: 2px 0 6px 0;
  line-height: 14px;
  font-family: Arial, Helvetia, sans-serif;
  font-style: normal;
  color:#333;
  width: 100%;
}

.program-group-desc {
  font-family: Arial, Helvetia, sans-serif;
  font-size: 14px;
  display: block;
  padding: 2px 0 6px 0;
  font-style: normal;
}

.program-group-text-entry {
  width: 100%;
}

.program-group-container {
  padding: 10px;
  margin-top: 20px;
}

.certactions {
  /* contentbox used for admin and root pages only */
  display: block;
  padding: 10px 10px 10px 10px;
  float:left;
}

.certactionsform {
  font-size: 12px;
  border:1px solid #CCCCCC;
  border-width: 1px 0 1px 0 !important;
  background-color: #fbfbfb;
  display:block;
  height: auto !important;
  width: 100%;
}
.certactionsform ul {
  margin: 10px;
  padding: 0;
}
.certactionsform ul li {
  margin: 3px 5px 10px 5px;
  padding: 0;
  list-style: none;
  display: table;
  float: left;
}
.certactionsform ul li span {
  display: block;
  font-size: 12px;
}

.certactionsform ul li input,
.certactionsform ul li textarea{
  width: 70px !important;
}

.pddetails ul li {
  margin-left: 0 !important;
}

.certtooltip {
  display: block;
  float:left;
  width: 220px;
  background-color: #ccebf4;
  border:1px solid #ccebf4;
  border-radius: 3px;
  margin: 10px 0 0 10px;
}

.certtooltip span {
  margin: 10px;
  display: block;
  font-family: Arial, sans-serif, Helvetica;
  font-size: 12px;
  color: #196176;
  font-weight: normal;
}

#programWizardDlg .ui-dialog-content,
#newProgramDlg .ui-dialog-content {
  padding: 0px 0px 0px 0px;
} 

#programlist {
  margin:0; 
  padding:0; 
  list-style:none;
  float:left;
  width:280px;
  border-right:1px solid #f3f3f3;
  height:100%;
}

#programlist li { 
}
#programlist li:first-of-type { 
  margin-top:22px;
}

#programlist img, 
#programlist span {
  vertical-align:middle;
  margin-right:10px;
}
#programlist span {
  vertical-align:middle;
}
#programlist > li > a {
  display:block;
  padding:5px;
  color: #666666;
  margin-left:14px;
  text-decoration: none;
}
#programlist > li:hover {
  background-color:#ebebeb;
}
#programlist .active {
  background-color:#ebebeb;
}

#programdesclist {
  float: left;
  width: 350px;
  height: 379px;
  overflow: auto;
  overflow-x: hidden;  
}

#programdesclist a {
  color: #666666;
  display:block;
  padding: 4px 15px;
}
#programdesclist a:hover {
  background-color: #ebebeb;
  text-decoration:none;
}

#programdesclist .active {
  display:block !important;
}


.pdpage {
  margin: 50px 50px 120px 50px;
  background-color: #fff;
  border: 1px solid #d1d1d1;
  box-shadow: 0 0 4px rgba(0,0,0,0.2);
  border-radius: 0px;
  -moz-border-radius: 0px;
  overflow: hidden;
}

.pfeedbackpicklist .ui-picklist-list,
.psectionpicklist .ui-picklist-list {
  width: 320px !important;
  height: 200px !important;
}

.pfeedbackpicklist .ui-picklist-item,
.psectionpicklist .ui-picklist-item {
  width: 300px !important; /* for some reason display: block doesn't work!' */
}

.clearstyles {
  text-align: left !important; 
  margin-top: 10px !important; 
  background-color: #fff !important; 
  border: 0 !important; 
  padding: 0 !important;
}

.pd_1_icon {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: url('/resources/images/pd_1.png') !important; 
  background-position: center center !important;
  background-repeat: no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2),
       only screen and (min-resolution: 192dpi){ 
    .pd_1_icon  {
      background-image: url('/resources/images/pd_1@2x.png') !important; 
      -webkit-backgorund-size:15px 15px !important; 
      background-size: 15px 15px !important;
      -moz-background-size: 15px 15px !important;
      background-repeat: no-repeat;
    }
 }

.pdevtab:after {
  content: attr(data-content);
  text-align: center;
  display: inline-block;
  float:right;
  width: auto;
  min-width:18px;
  padding-bottom: 3px;
  height: 15px;
  border: 1px solid #F98E2B;
  border-radius: 10px;
  background-color: #F98E2B;
  margin-top: 7px;
  margin-right: 10px;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
}
 
.pdpreviewdialog,
.pdsectionpreviewdialog {
  display:block; 
  overflow-y: auto !important;
}

.pddropdowncomp {
  min-width: 120px !important;
  font-weight: normal !important;
  text-shadow: none !important;
}

.pddashstatuslink {
  height: 90px;
  color: #fff;
}

#horizontal-style {
    display: table;
    width: 100%;
    table-layout: fixed;
    padding: 0 !important;
}
#horizontal-style li {
    display: table-cell;
}
#horizontal-style a {
    display: block;
    text-align: center;
} 

/* Declined events style */
.deletedevents {
  background-color: #333333;
  border-color: #333333;
}

/* Draft events style */
.draftsevents {
  background-color: #2cabe0;
  border-color: #2cabe0;
}
.draftseventsh {
  background-color: #2cabe0;
}
.draftsevents:hover {
  background-color: #289dcd;
}

/* Incomplete events style */
.incompleteevents {
  background-color: #736395;
  border-color: #736395;
}
.incompleteeventsh {
  background-color: #736395;
}
.incompleteevents:hover {
  background-color: #68568f !important;
}

/* Evaluator Approval events style */
.evalapporovalevents {
  background-color: #f3c536;
  border-color: #f3c536;
}
.evalapporovaleventsh {
  background-color: #f3c536;
}
.evalapporovalevents:hover {
  background-color: #d8af30 !important;
}

/* CO Review events style */
.coreviewevents {
  background-color: #f38a36;
  border-color: #f38a36;
}
.corevieweventsh {
  background-color: #f38a36;
}
.coreviewevents:hover {
  background-color: #d9782b !important;
}

/* CO Approve events style */
.coapproveevents {
  background-color: #fa7b58;
  border-color: #fa7b58;
}
.coapproveeventsh {
  background-color: #fa7b58;
}
.coapproveevents:hover {
  background-color: #d76a4c !important;
}

/* Accepted events style */
.acceptedevents {
  background-color: #94b758;
  border-color: #94b758;
}
.acceptedeventsh {
  background-color: #94b758;
}
.acceptedevents:hover {
  background-color: #748f45 !important;
}

/* Declined events style */
.declinedevents {
  background-color: #BD4753;
  border-color: #BD4753;
}
.declinedeventsh {
  background-color: #BD4753;
}
.declinedevents:hover {
  background-color: #ad2d3c !important;
}

/* Declined events style */
.importedevents {
  background-color: #666666;
  border-color: #666666;
}

/* Canceled events style */
.canceledevents {
  background-color: #dd3102;
  border-color: #dd3102;
}

#programEditForm .ui-radiobutton{
  margin: 3px 5px 0px 6px !important;
}

#programEditForm .ui-radiobutton .ui-radiobutton-box {
  width: 12px !important;
  height: 12px !important;
  line-height: 14px !important;
}

#programEditForm .ui-radiobutton .ui-radiobutton-box .ui-icon-bullet {
  width: 9px !important;
  height: 9px !important;
  margin: 1px 1px auto 1px !important;
}

.programEditForm-radiobutton-label div.ui-radiobutton-box.ui-widget {
  margin-left: 6px;
}

.programEditForm-radiobutton-label label {
  margin-left: 12px !important;
}


.programEditForm-radiobutton-label {
  font-family: Arial, Helvetica,sans-serif !important;
  font-style: normal;
  font-size: 12px !important;
  color: #333;
}

/* Enrolled attendee status style */
.enrolledattendees {
  background-color: #2cabe0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.enrolledattendeesh {
  background-color: #2cabe0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.enrolledattendees:hover {
  background-color: #289dcd;
}

/* Waitlist attendee status style */
.waitlistedattendees {
  background-color: #736395;
}

.waitlistedattendeesh {
  background-color: #736395;
}

.waitlistattendees:hover {
  background-color: #68568f !important;
}

/* Approved attendee status style */
.approvedattendees {
  background-color: #94b758;
}

.approvedattendeesh {
  background-color: #94b758;
}

.approvedattendees:hover {
  background-color: #748f45 !important;
}

/* Rejected attendee status style */
.declinedattendees {
  background-color: #bd4753;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.declinedattendeesh {
  background-color: #bd4753;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.declinedattendees:hover {
  background-color: #ad2d3c !important;
}
.feedbackreportHorizontalLine {
  margin-top: 30px; 
  color: #fff; 
  background-color: #fff; 
  border-top: 2px dotted #F98E2B;
}

.pd-event-details-dialog.ui-dialog.ui-widget-content .ui-dialog-content {
  font-size: 0.97em;
}

.credit-choice-first-col {
  width: 53%;
}
.credit-choice-third-col {
  width: 30%;
}
.credit-choice {
  margin-top: 5px;
}
.credit-choice li {
  padding: 2px;
}
.credit-choice li::marker {
  font-size: 150%;
}

.attendeeList table tr td .ui-chkbox .ui-state-disabled {
  display: none;
}

.pdRequestsForm .filter-section {
  margin-right: 15px !important;
  width: 100%;
  display:flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-end;
}

.pdRequestsForm .filter-section > div {
  float: right;
}